@charset "utf-8";
body {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
	background: #fff;
	margin: 10px;
	padding: 0;
	color: #000;
	
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl, li { 
	padding: 0;
	margin: 0;
}
li{ list-style:inside}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
}

h1 { font-size:16px; font-weight:normal; text-transform:uppercase; margin-bottom:5px}
h2 { font-size:20px; font-weight:normal; text-transform:uppercase; margin-bottom:5px}
h3 {
	font-size:13px;
	font-weight:normal;
	margin:0px 0px 0px 5px;
	position: relative;
}
h4 {font-size:12px; font-weight:normal; margin:-7px 0px 5px 5px; font-style:italic}
P {
	line-height:22px;
	text-align:left;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #000;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: underline;
	text-align: left;
	font-style: italic;
	font-weight: bold;
	color: #00C;
}
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	width: 960px;
	background: #FFFFFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
@media only screen and (max-width : 1023px) {
	.container {
	width: 100%;}
	.infoblock { width:100%!important; border-top: solid 1px #000; padding-top:15px 
	}



	
	}
header img { float:left;
padding-bottom:5px;
	
}

.sidebar1 {
	float: right;
	width: 500px;
	background: #ffffff;

}
.content {
 border-top:#000 solid 1px;
	clear:both;
	padding-top:5px;
	margin-top:5px;
}

.infoblock { width:50%; float:left;}
.infoblock p {
	margin-right:20px;
	padding:0px;
	font-size: 16px;
	text-transform:none;
}
.infoblock .index {height:140px;}
.infoblock a { display:block; width:100%; text-transform:lowercase; text-align:right}
.infoblock div { float:left; width:33%; }
.infoblock div h1 { margin:0px 0px 0px 5px; }
.infoblock div a { text-align:left; display:block }
.infoblock div a:hover { text-align:left; text-decoration:none }
.infoblock div a:hover img { padding:4px; border:1px solid #000000; }
.infoblock div img { width:93%; height:auto; border:5px solid #ffffff;  }

.infoblock .normal { display:inline; text-transform:none; width:auto; text-align:left; text-decoration:underline
}
.gallery div { float:left; margin-left:37px; margin-top:20px  }
.gallery  div h1 { margin:0px 0px 0px 5px; }
.gallery  div a { text-align:left; display:block;  }
.gallery  div a:hover { text-align:left; text-decoration:none }
.gallery  div a:hover img { padding:5px; border:1px solid #000000; }
.gallery  div img { width:150px; height:auto; padding:5px; border:1px solid #ffffff; }
.gallery { margin:-20px 0px 20px -37px;}
.sold { display:inline-block; background: url(../images/sold.png) no-repeat; width:56px; height:17px;}
#sb-title, #sb-title-inner { }
.bio  { width:100%; height:auto;  margin:5px 0px 10px 0px;}


.navfooter { text-align:left; margin-bottom:10px}


/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
nav ul {
	list-style: none;
	float:right;

	
}
nav  li {
	display:inline;
	float:left;/* this creates the button separation */
}
nav ul a, nav ul a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding: 5px 15px 0px 15px;
	display: block; 
	 
	text-decoration: none;
	font-size:20px
	
}


/* ~~ The footer ~~ */
footer {
	font-size:12px;
	position: relative;
	clear: both;
	border-top: #000 solid 1px;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {
	display: block;
	font-size: 16px;
}

.clearfix { clear:both}.nonitalic {
	font-style: normal; 
}
